<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <NoDataValue>0.00000000000000E+000</NoDataValue>
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>6.5</HistMax>
        <BucketCount>7</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|283070|382985|12250|61265|148040|558</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">6</MDI>
      <MDI key="STATISTICS_MEAN">2.3355919150431</MDI>
      <MDI key="STATISTICS_STDDEV">1.4163244703799</MDI>
      <MDI key="STATISTICS_COVARIANCES">2.00597500539698</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
